<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_button_next"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/bg_color"
    android:orientation="vertical"
    android:paddingStart="15dp"
    android:paddingTop="5dp"
    android:paddingEnd="15dp"
    android:paddingBottom="10dp"
    android:text="@string/next"
    android:textColor="@android:color/white"
    android:textSize="@dimen/default_text_size"
    android:visibility="invisible">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_next"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="@string/next"
            android:textColor="@android:color/white"
            android:textSize="@dimen/default_text_size" />
    </RelativeLayout>


</RelativeLayout>